[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Critical Xen bug on Debian Squeeze, suspecting package xen-hypervisor-4.0-amd64

Sorry, I can't test for x86 only.

And no, I didn't report the bug so far..

And about downgrade, it's not a solution for me : the kernel which
made disappear the regression have a bug with kernel oops when I made
"vgchange" for LVM (which is corrected in current version).




On Tue, Feb 1, 2011 at 2:50 PM, Olivier LAMBERT
<lambert.olivier@gmail.com> wrote:
> Please advise that I'm not alone :
> http://www.linux-archive.org/debian-user/429341-dev-xen-evtchn-disappears-hvm-fails-xen-4-0-1-1-debian-squeeze.html
> http://lists.xensource.com/archives/html/xen-users/2010-09/msg00499.html
> Downgrade seems the only solution :/

Reply to: